build.xml.data.CRC32=a941964d
build.xml.script.CRC32=2ce01f74
build.xml.stylesheet.CRC32=ba5d3624
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=a941964d
nbproject/build-impl.xml.script.CRC32=51015ddd
nbproject/build-impl.xml.stylesheet.CRC32=1cf0b40c
